Skip to main content
GET
Go (SDK)

Authorizations

Authorization
string
header
required

You can generate an Organization Access Token from your organization's settings.

Path Parameters

id
string<uuid4>
required

The custom field ID.

Response

Successful Response

Schema for a custom field of type text.

created_at
string<date-time>
required

Creation timestamp of the object.

modified_at
string<date-time> | null
required

Last modification timestamp of the object.

id
string<uuid4>
required

The ID of the object.

metadata
object
required
type
string
required
Allowed value: "text"
slug
string
required

Identifier of the custom field. It'll be used as key when storing the value.

name
string
required

Name of the custom field.

organization_id
string<uuid4>
required

The ID of the organization owning the custom field.

Example:

"1dbfc517-0bbf-4301-9ba8-555ca42b9737"

properties
CustomFieldTextProperties · object
required